import React from 'react';

import Layout from '@/modules/layout';
import List from '@/modules/users/List/components/List';

export default function Home() {
  return (
    <Layout>
      <List />
    </Layout>
  );
}
